BODY	{
	font-family: Tahoma,Tahoma,Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: normal;
        color: black;
}
td	{
	font-family: Tahoma,Tahoma,Arial,Helvetica,sans-serif;
	font-size: 12px;
}
.titleCol	{
	font-family: Tahoma,Tahoma,Arial,Helvetica,sans-serif;
	font-size: 14px;
	color: #FF8C00;
	font-weight: bold;
}
a	{
	text-decoration: none;
        cursor:pointer;
}

#just	{ text-align: justify; }

.name	{
	color: #FF8C00;
}
/*  Diego Tool Tip */
.name2 a span { 
padding: 5px;
margin:0;
display:none;    
}
.name2  a:hover span {
display: block;         
position:absolute;
width: 200px;
color: #666;
background:#fffff0;
font-size: 12px;
border:2px dotted #000;
text-align:left;
}

name2 {
position:relative;
}

#tmonitor {
  position: relative;
  margin-left: 10px;
}

.titleName {
	color: #706868;
	font-size: 14px;
	font-weight: bold;
	width: 100%;
	text-align: center;
}

.BottomLink, .menuLabel	{
	font-size: 10px;
}

.BottomLink	{
	color: black;
}

.PageHeading {
	color: #999900;
	font-weight: bold;
	font-size: 18px;
	width: 100%;
}

.head	{
	font-family: Arial, Helvetica;
	font-size: 12px;
	text-align: left;
	color: #FF8C00;
	font-weight: normal;
}

.stats	{
	width: 20%;
	text-align: center;
}

.noborder, .sortable {
	width: 98%;
	border-width: 0px;
	padding: 0;
	margin: 0;
}

.cell, .ccell, .rcell, .tcell, .tccell, .smoke, .cell_dc, .ccell_dc, .rcell_dc, .tcell_dc, .tccell_dc, .smoke_dc {
        margin: 0;
        text-align: left;
}

.cell, .ccell, .rcell, .tcell, .tccell, .smoke {
        padding: 5px;
}

.cell_dc, .ccell_dc, .rcell_dc, .tcell_dc, .tccell_dc, .smoke_dc {
        padding: 3px;
}


.smoke, .smoke_dc	{ background: #F5F5F5; }
.white	{ background: #FFFFFF; }
.cell, .ccell, .rcell, .tcell, .tccell, .tcellsort {
	padding: 5px;
	margin: 0;
	text-align: left;
}

.rcell, .rcell_dc	{ text-align: right;}
.lcell, .lcell_dc	{ text-align: left;}
.ccell, .ccell_dc	{ text-align: center;}

.tcell, .tccell, .tcellsort, .tcell_dc, .tccell_dc { 
	border-color: #BFBFBF;
	border-width: 0px 1px 1px 0px;
	border-style: solid;
}
.tccell, .tccell_dc { text-align: center;}
.tcellsort { 
	font-family: Arial, Helvetica;
	font-size: 12px;
	text-align: left;
	font-weight: normal;
	color: #FF8C00;
	cursor: pointer;
}

.select, .dtselect { 
	border-color: #BFBFBF;
	border-width: 1px;
	border-style: solid;
}

.select { 
	width: 200px;
}

.dtselect { 
	width: 160px;
}

.opt { 
	width: 180px;
}

.RegularLink_Foot
{
   FONT-SIZE: 12px;
   TEXT-DECORATION : none;
   COLOR: #999900;
}

